{
  "carPaint": {
    "color": "#FFF4FCFF",
    "flakes": 0.331,
    "enabled": false
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States 6-Serial",
    "paramState": "Colorado 2012"
  }
}